Author Topic: Error on launcher  (Read 372 times)

0 Members and 1 Guest are viewing this topic.

I am not able to launch he game because of he error "No Rendering Device Selected!" When i go to the setup, i hit "detect available cards". It gives me four options, i hit OK and when i try to launch it gives me the same error message. I have tried all four options and havent got anything to work.

 

Offline ngld

  • Administrator
  • 29
  • Knossos dev
Which launcher are you using? wxLauncher or 5.5g?

 

Offline Novachen

  • 29
  • The one and only capella supernova
    • Twitter
"Detect available cards" together with four possible options looks very retaily for me... Exactly 640x480 and 1024x768 with 16 and 32-Bit respectively.

So the solution should be to start the Launcher as an Admin, so that it is able to store the required information in the Registry.

Or you install and use FSO instead  :)
« Last Edit: July 02, 2018, 10:54:36 am by Novachen »
Female FreeSpace 2 pilot since 1999.
Global moderator in the German FreeSpace Galaxy Forum.

Responsible for the german translation project FreiRaum - FreeSpace auf Deutsch.
Also responsible for the Nova Upgrade Project, which upgrades and fix older campaigns to make them play- and solveable again with current builds and MediaVPs.

Release List:
German Translations:
Awakenings, Between the Ashes 1, Deneb III, FreeSpace 2 (in development), FreeSpace Port, Silent Threat: Reborn & The Destiny of Peace

Nova Upgrades:
A Walk in the Sun, Into the Halls of Valhalla, Luyten Civil War, Renegade Resurgence, Revenge: Final Conflict (in development), Rogues!, Shadow Genesis (de-facto), Storm Front Saga, The Deuterium Connection, Venice Mirror & What If: Another Great War